wiki.lolcow.city:Main Page/styles.css: Difference between revisions

Undo revision 10024 by HoodMoney54 (talk)
imported>HoodMoney54
No edit summary
imported>HoodMoney54
(Undo revision 10024 by HoodMoney54 (talk))
Line 112: Line 112:
}
}


@media (max-width: 875px) {
/* We need to improve Template:POTD as used on the main page so that these
* hacks aren't necessary */
#mp-tfp table,
#mp-tfp tr,
#mp-tfp td,
#mp-tfp tbody {
display: block !important;
width: 100% !important;
box-sizing: border-box;
}
#mp-tfp tr:first-child td:first-child a.mw-file-description {
text-align: center;
display: table;
margin: 0 auto;
}
}


@media (min-width: 875px) {
@media (min-width: 875px) {
Anonymous user